/*------------------------------------Table of CSS----------------------------------------
1.	Home Page CSS
2.	About Page CSS
3.	Intuition Page CSS
4.	Product Page CSS
5.	Content Page CSS
6.	Product detail Page CSS
7.	Landing Page CSS
8.	Fact Page CSS
========================================================================================*/

/*	1.	Home Page CSS
---------------------------------------------------------------------------------------*/
.wrapper{ overflow:hidden;}
.clearfix:after{ content: ".";    display: block;    clear: both;    visibility: hidden;    line-height: 0;    height: 0;}
.container{ width:100%; max-width:960px; margin:0px auto;}
/*.row:before, .row:after {content: "213"; display: block; line-height: 0; visibility:hidden;}
.row:after {clear: both; height:0px;}*/
.row{ width:100%; display:table; }
.fr{ float:right;}
.fl{ float:left;}
.btn{ padding:5px 23px 5px 30px; display:inline-block; line-height:27px; height:25px; background:#fff; border-radius:5px; color:#32C1F1; font-family: 'montserratregular'; text-transform:uppercase; font-size:18px; transition:all 0.2s ease-in 0.2s;}


.btn span{ background:url(../images/arrow-white.png) right center no-repeat; padding-right:20px;}

/*--Slider CSS--*/
.slider{overflow:hidden; width:100%;}
.rslides { position: relative; list-style: none;  overflow: hidden;  width: 100%;  padding: 0;  margin: 0;  }
/*
.rslides li {  -webkit-backface-visibility: hidden;  position: absolute;  display: none;  width: 100%;  left: 0;  top: 0;  }*/
.rslides li { position: absolute;  display: none;  width: 100%;  left:0;  top: 0;  }
.rslides li:first-child {  position: relative;  display: block;  float: left;  }
.rslides img {  display: block;  height: auto; border: 0; max-height: 400px; }
.callbacks_container {position: relative;  width: 100%; overflow:hidden; max-height:400px;}
.callbacks {  position: relative;  list-style: none;  overflow: hidden;  width: 100%;  padding: 0;  margin: 0;  }
.callbacks li {  position: absolute;  width: 100%;  left: 0;  top: 0;  }
.callbacks img {  display: block;  position: relative;  z-index: 1;  height: auto;  border: 0;  }
.ie7 .rslides img {height: 400px;}
.caption-inner img{ max-height: 120px !important;}
.callbacks .caption {  display: block;  position: relative;  z-index: 2; text-shadow: none;  color: #fff; width:100%; max-width: 1000px; margin:5px auto 0;}
.caption h3{ font-size:24px; font-family: 'montserratregular', sans-serif; font-weight:normal; margin-bottom:15px; color:#d02482 !important; margin-top:10px;}
.slider-title{ font-size:24px; font-family: 'montserratregular', sans-serif; font-weight:normal; line-height:25px; padding-bottom:25px; color:#d02482 !important; margin-top:10px;}
.caption p {max-width: 350px; margin:20px 0 0 50px; float: left; left:50%; position:absolute }
.caption .btn {margin-top:15px;}
.cta {clear:both;}
.callbacks_nav {  position: absolute;  top: 200px;    z-index: 3;  text-indent: -9999px; left: 50%;  overflow: hidden;  text-decoration: none;  height: 44px;  width: 22px; }
.callbacks_nav.next { background:url(../images/slider-nav.png) right top no-repeat; margin-left:450px; }
.callbacks_nav.next:hover, .callbacks_nav.next:focus{background:url(../images/slider-nav.png) right bottom no-repeat;}
.callbacks_nav.prev { background:url(../images/slider-nav.png) left top no-repeat;  margin-left:-470px; }
.callbacks_nav.prev:hover, .callbacks_nav.prev:focus { background:url(../images/slider-nav.png) left bottom no-repeat;}
#slider3-pager a {  display: inline-block;}
#slider3-pager img {  float: left;}
#slider3-pager .rslides_here a {  background: transparent;  box-shadow: 0 0 0 2px #666;}
#slider3-pager a {  padding: 0;}
.callbacks_tabs{ position:absolute; left:50%; width:980px; margin-left:-490px; bottom:65px; z-index:99; text-align:center;}
.callbacks_tabs li{ display:inline;}
.callbacks_tabs li a{ display:inline-block; width:16px; height:15px; background:url(../images/slider-pager.png) left top no-repeat; margin:0px 1px; font-size:0px; line-height:15px; color:#d7d7d7;}
.callbacks_tabs li.callbacks_here a{ background-position:left bottom; color:#646263;}
.callbacks .caption img.box {height:auto; width:auto; margin:0 auto; float:left; margin-top:40px;}

/* Caption Colors */
.blue {color:#003b86 !important;}
.gray {color:#636465 !important;}
.green {color:#009745 !important;}
.lighter-blue {color:#005486 !important;}
.dark-purple {color:#6b207f !important;}
.pink {color:#d02482;}
.light-purple {color:#a376c3 !important;}
.dark-pink {color:#ca2d92 !important;}
.caption h3.white {color:#fff !important;}
.futura {font-family: 'Futura-Med', sans-serif;}

.disclaimer {display: block; width: 100%; position: absolute; bottom: 55px; z-index: 5; text-align: center; font-size: 11px; font-family: 'Futura-Med', sans-serif; color:#007ec5 !important;}
.disclaimer.green {width:600px; left:40%; color: #009745 !important;}
.disclaimer_sm {position:relative; bottom:0; color:#fff !important;}
h3.blue + p.disclaimer_sm {color:#003b86 !important; font-family: 'bank_gothicregular', sans-serif; font-size: 11px;}
/*--End Slider CSS--*/
.pos-top{position:relative; top:-58px;}
.products, .main-content{ background:#fff; z-index:9; position:relative; padding:0px 0px 75px 0px; overflow:hidden;}
.products{ padding-left:1%; padding-right:1%;}
.product{ width:23%; float:left; margin:0px 1%; /*min-height:100px;*/min-height:175px;}
.ie7 .product{ width:22.9%;}
.product figure{ text-align:center; margin-bottom:15px;}
.rating{ padding-bottom:25px;}
.benefit-section{ overflow:hidden; margin-top: -21px;}
.mar-top{ margin-top:70px;}
.benefit{ padding:0px 1% 0px 1%;}
.benefit-box{ width:31.3%; float:left; margin:0px 1%; min-height:100px;}
.benefit-box figure{ float:left; width:23%;}
.benefit-box .info{ float: right; width:73%;}


/*	4.	Product Page CSS
---------------------------------------------------------------------------------------*/
.mr-top{ margin-top:20px;}
.product-page h3 strong{ font-size:31px; color:#636465;  display: block;}
.product-page .product{/* padding-bottom:30px; padding-top:30px;*/}
.rect{ padding:30px; border:1px solid #a3a4a4; margin-bottom: 15px;}
.rect h4{font-size:24px; color:#383838; font-family: 'Futura-Med'; margin-bottom:20px;}
.product-info h3 {min-height: 50px;line-height: 25px;}
.product-info p {min-height: 50px;}
/*.product figure {height: 260px;}*/

.page {
width: 71%;
float: left;
padding-left: 1%;
}
.product-page .page {
    width:auto;
    padding:0;
}
.sidebar {
width: 24%;
float: left;
margin-left: 2%;
margin-right: 2%;
}
/*-----------Accordion CSS------------*/
.cssmenu, .cssmenu ul, .cssmenu li, .cssmenu a { margin: 0; padding: 0;  border: 0;  list-style: none;  font-weight: normal;  text-decoration: none;  line-height: 1;  position: relative;}
.cssmenu ul > li > a > span{ font-size:21px; color:#383838; font-family: 'Futura-Med'; display:inline-block;  padding-right:20px;}
.cssmenu ul > li { margin-bottom: 15px;}
.cssmenu ul > li.last { margin-bottom: 0px;}
.cssmenu ul > li.active > a > span{ background: url(../images/red-arrow.png) right center no-repeat;}
.cssmenu ul ul {  display: none; padding:15px; padding-bottom:0px;}
.cssmenu ul ul li{ margin-bottom:10px;}
/*-----------End Accordion CSS------------*/

.wCheck-el {  position: absolute;    left: 0px;    top: 0px;    width: 100%;    height: 100%;    margin: 0px;    padding: 0px;    cursor: pointer; }
.wCheck {position: relative;display: inline-block; float:left; vertical-align: middle;  line-height: 0px;cursor: pointer;background-repeat: no-repeat;background-position: center 0;}
.wCheck-label {    display: inline-block;        vertical-align: middle;    cursor: pointer;    margin: 0 0 0 15px;    line-height: 20px; }
.wCheck-selector, .wCheck-focus {    position: absolute;    left: 0px;    top: 0px;    width: 100%;    height: 100%;    background-repeat: no-repeat;    background-position: center center;}
.wCheck-off .wCheck-selector {    display: none;}
.wCheck-on .wCheck-selector{    display: block;}
.wCheck { width:19px; height:19px; }
.wCheck-theme-square-classic-red { background-image: url('../images/checkbox-bg.png'); }
.wCheck-selector-checkmark { background-image: url('../images/selector-checkmark.png'); }
.wCheck-focus, .wCheck-hover {    background-position: left bottom;}
.wLabel-top, .wLabel-left, .wLabel-left-top {  vertical-align: middle;   font-size: 10px;   line-height: 16px;   color: #999;   display: block;   margin: 5px 0 3px 3px;}
.wLabel-left-top {   vertical-align: top;}
.checkbox ul{ margin-bottom:20px;}
.checkbox ul li{ font-size:14px; margin-bottom:8px; overflow:hidden;}
.all-products{ display:block; clear:both; text-align: right; font-size:18px; color:#9d9e9e; text-decoration:underline; margin-top:25px;}
.follow-on-twitter, .watch-on-youtube{ display:block; padding:10px 0px 15px 0px;}
.watch-on-youtube{ margin-bottom:35px;}
.facebook{ margin-bottom:55px;}
.tweets{padding-left:10px;}



/*	5.	Content Page CSS
---------------------------------------------------------------------------------------*/
.main-content.product-page{ padding-left:10px; padding-top:40px;}
/*.main-content.product-page .product .btn, .main-content.product-page .product h3{font-family: 'bank_gothicregular';}*/
.sidebar .benefit{ padding:0px; margin-top:55px;}
.sidebar .benefit .benefit-box{ width:100%; margin:0px; padding-bottom:20px;}
.sidebar .benefit .benefit-box figure{ width:28%;}
.sidebar .benefit .benefit-box .info{ width:68%;}
.details figure{ padding-bottom:60px;}
.details figure img{ width:100%;}
.did-you-know{ line-height:25px; font-size:17px; color:#252525;}
.details h4{ font-size:20px; line-height:30px; color:#363636; margin:0px; margin-bottom:0px;}
.details p span{ font-weight:bold;}
.details p { margin-bottom:20px;}
.details strong{ display:block; font-weight:bold;}
.detail-content{ margin-bottom:60px;}
.product-detail h3{ font-size:29px; margin-bottom:0px; display:block;}
.product-detail h4{ padding-bottom:5px; padding-top:10px; display:block; margin:0px;}
.product-detail p{ margin-bottom:28px;}
.imageBorder { border: 1px solid #000;}
.imageThumbs { width:100%;}

/*	6.	Product detail Page CSS
---------------------------------------------------------------------------------------*/
/*.fifty{ width:46%; float:left; margin:0px 2%;}*/
.fifty{ width:46%; float:left; margin:0px 2%;padding-top:10px}
.fifty .showcase{ padding-top: 20px;}
.ie7 .fifty{margin:0px 1.8%;}
/* Container when content is shown in slider */
.showcase{position: relative;margin: auto; }
.showcase, .showcase-content, .showcase-thumbnail-restriction, .showcase-thumbnail-wrapper{width:100% !important;}
.showcase-content-container{}
/* Content */
.showcase-content{text-align: center;}
.showcase-content-wrapper{text-align: center;height: 470px;	width: 700px;	display: table-cell;vertical-align: middle;}
.showcase-caption{	color: #000;padding: 8px 15px;	text-align: left;	position: absolute;	bottom: 10px; left: 10px; right: 10px;	display: none;}
.showcase-onepage .showcase-content{margin-bottom: 10px;}
/* Button Wrapper */
.showcase-button-wrapper{clear: both;margin-top: 10px;text-align: center;}
.showcase-button-wrapper span{margin-right: 3px;padding: 2px 5px 0px 5px;cursor: pointer;font-size: 12px;color: #444444;}

/* Thumbnails */
.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */{}
.showcase-thumbnail-wrapper{overflow: hidden;}
.showcase-thumbnail{width:30%;cursor: pointer;	border: solid 4px #b4b5b5;	position: relative; margin-right:10px; height:150px; text-align: center;}
.showcase-thumbnail.last{ margin-right:0px;}
.showcase-thumbnail.active{ border:4px solid #454e84;}
.showcase-thumbnail img{ width:75%; height:auto; margin-top:15px;}


.showcase-thumbnail-caption	{position: absolute;bottom: 2px;	padding-left: 10px;	padding-bottom: 5px;}
.clear{clear: both;	display: block;	overflow: hidden;	visibility: hidden;	width: 0;	height: 0;	float: none;}
.showcase-thumbnail-restriction{ margin-left:0px !important;}

.main-content.product-detail{ padding-left:10px; padding-top: 5px;}
.social-media{ text-align: right; margin-bottom:25px;}
.fifty h3{ font-size:38px; font-family: 'montserratregular'; margin-bottom:10px; display:block; clear: both;line-height: 45px; padding-top:25px;}
.fifty h1{ font-size:38px; font-family: 'montserratregular'; margin-bottom:10px; display:block; clear: both; color: #01a0c4; line-height: 45px; padding-top: 30px;}
.fifty .btn, .product-detail .btn{ padding-left:25px !important; font-family: 'bank_gothicregular'; font-size:19px; margin-top:20px;}
.fifty p{ margin-bottom:20px;}
.rat{ margin-bottom:20px; overflow:hidden;}
.rat img{ float:left; margin-right:10px;}   
.read{ color:#596fc2; font-weight:bold; line-height:25px; display:inline-block; margin-top:5px; text-decoration:underline;}


.interested-product{ padding:45px 10px 70px 10px; overflow:hidden;}
.product-info{ min-height: 185px;}

.interested-pro{ width:24%; float:left; margin:0px 0.5%; overflow: hidden; }
.interested-pro figure{ border:1px solid #9d9e9e; text-align:center; margin-top:20px; overflow:hidden;}
.ie7 .interested-pro .btn{ display: block; width: 130px;}
.interested-pro figure img{ width:100%; display:block;}
.interested-pro h4{ color:#01A0C4; font-size:24px; font-family: 'montserratregular'; min-height:60px;  }
.interested-pro h4 small{ font-size:60%; position:relative; top:-7px;} 
.interested-pro p{ text-align:justify; min-height:60px; margin-bottom: 10px;}
.interested-pro .rat{ margin-bottom:0px;}
.rat span{ color:#a59b9f; font-weight:bold; font-style:italic; display:inline-block; margin-top:6px;}

.buy-product h3{ font-size:24px; margin-bottom:25px;}
.buy-product figure{ text-align: center; border:1px solid #b4b5b5; padding:13px 0px;}
.post{ padding-top:65px; overflow:hidden;}
.post .rat{ margin-bottom:20px;}
.post-info{ float:left; width:32%; min-height:50px;} 
.post-info .thumb{ float:left; width:35px; height:35px; border:1px solid #e6e3e1; padding:0px; background:url(../images/user-bg.jpg) center center no-repeat; margin-bottom:10px;}
.post-info a{ font-weight:bold; color:#464bc0; text-decoration:underline; margin-left:15px; margin-top:7px; display:inline-block;}
.post-info a:hover{ text-decoration:none;}
.post-info strong{ display:block; color:#606165; clear:both; line-height:20px;}
.helpful{ display:block; text-transform:uppercase; padding-top:30px; font-size:14px; font-weight:bold; color:#a9a5a2; line-height: 20px;}
.up{ display:inline-block; width:21px; height:21px; margin:0px 10px !important; background:url(../images/up.jpg) left top no-repeat; position:relative; top:5px;}
.post-content{ float:left; width:65%; margin-left:2.9%; min-height:50px;}
.post-content strong{ text-transform:uppercase; color:#000000; margin-bottom:10px; display:block; font-size:15px;}
.post-content p{ margin-bottom:0px;}
.pagination{ padding:25px 0px; overflow:hidden; text-align:center;}
.pagination ul li{ display:inline;}
.pagination ul li a{ display:inline-block; line-height:20px; padding:0px 10px; color:#7a7d80; font-size:15px; font-weight:bold;}
.pagination ul li a:hover, .pagination ul li a:focus{ color:#000000;}
.pagination ul li.review{ float:right;}


/*	7.	Landing Page CSS
---------------------------------------------------------------------------------------*/
.landing-page{ padding:35px 20px 10px 20px; overflow:hidden; background:#ffffff;}
.landing-inner{ width:100%; float:left;}
.landing-inner figure{ width:49.6%; float:left; margin-right:0.8%; position:relative; text-align:center;}
.landing-inner figure img{width:100%; display:block; height:auto;}
.landing-inner figure+figure{ margin-right:0px;}
.green-bg{ background:#07a199;}
.green-bg:hover{ background:#11c0b7;}
.landing-inner figure .btn{ position:relative; top:-25px;}
.landing-page ul.women-product-logo{ float: left; width: 47.8%; padding-left: 4%;}
.landing-page ul.men-product-logo{ float: left; width: 47.8%; }
.landing-page ul li{ float:left; min-height:85px;}
.landing-page ul.women-product-logo li{ width: 150px;}
.landing-page ul.men-product-logo li{ width: 110px;}


/*------------hide on Desktop-------------*/
.slidenav{ display: none;}






/*	8.	Fact Page CSS
---------------------------------------------------------------------------------------*/
.fact-page .details{ padding:0px 20px 0px 10px;}
.fact-nav{ float:right; background:#edf8fe; border-left:1px solid #d6e0e5; border-top:1px solid #d6e0e5; padding:8px 25px; margin-top:3px;}
.fact-nav ul li{ float:left; background:url(../images/fact-nav-divider.jpg) right center no-repeat; margin-right:15px; padding-right:15px;}
.fact-nav ul li.last{ background:none; margin-right:0px; padding-right:0px;}
.fact-nav ul li a{ font-size:13px; color:#005a82; display:block;}
.fact-nav ul li a:hover{ color:#2b9ed1;}

.content-slider .callbacks_tabs, .content-slider .callbacks_nav{ display: none;}
.content-top{ margin-top: -180px; position: relative;}
.rect-two{ overflow: hidden; padding: 10px 20px 0px 20px !important;}
.rect-two ul{ padding: 10px 0px !important; overflow: hidden;}
.rect-two ul ul{ padding: 0px !important;}
.rect-two ul li{ width: 100%; float: left; margin-bottom: 0px;}
.rect-two ul li a{ display: block; padding-bottom: 20px; cursor: pointer;}

.rect .benefit-box{ width: 100%; margin: 0px;}
.rect .benefit-box figure{ width: 25%;}
.rect .benefit-box .info{ width: 70%;}
.faq-lists {padding-left:25px;padding-right:25px;}


.product .btn, .fifty .btn, .product-detail .btn {
  border-radius: 4px;
  background: #01a0c4;
  position: absolute;
  width: 147px;
/*  height: 20px;*/
  z-index: 606;
  font-size: 13px;
  color:#fff;
  font-family: 'montserratregular', sans-serif;
  padding:10px 5px;
}
.fourlocation .btn {
  border-radius: 4px;
  background: #01a0c4;
  width: 147px;
  height: 26px;
  z-index: 606;
  font-size: 16px;
  color:#fff;
  font-family: 'montserratregular', sans-serif;
  /*padding-top: 5px;*/
}

.product .btn span, .fifty .btn span, .product-detail .btn span {
    padding-left:20px;
}

.offers {
    padding-top:25px;
    position: relative;
    margin-bottom: 50px;
}

.offers h3 {
    height:15px;
    background:#fff;
    border:2px dotted #c4c0c2;
    padding:30px 0 30px 210px;
    margin-top:-105px;
}

.offers h3 span {
    font-family: Georgia, sans-serif;
	font-size: 18px;
    color:#959595;
    font-style: italic;
    padding-left:30px;
}

.offers .save {
    margin-left:15px;
}
/*
.arrow_icon {
    position: absolute;
    top: 70px;
    right: 100px;
}
*/
.arrow_icon {
   position: absolute;
   top: 73px;
   right: 35px;
}
/***********************************Pop up ******************************************/
#extlink-message {
  background-color: #FFFFFF;
  height: 240px;
  left: 50%;
  margin-left: -350px;
  margin-top: -120px;
  position: fixed;
  top: 50%;
  width: 700px;
  z-index: 100001;
}
#extlink-message #ext-close-button {
  cursor: pointer;
  height: 20px;
  right: 0;
  top: 0;
  width: 20px;
  z-index: 10000001;
}
#ext-close-button {
  background: url("../images/closeBtn.png") no-repeat scroll left top
rgba(0, 0, 0, 0);
  float: right;
  font-size: 0;
  height: 30px !important;
  line-height: 0;
  margin: -10px -10px 0 0;
  text-indent: 555px;
  width: 30px !important;
}
#extlink-message #ext-message {
  font-family: 'Open Sans',sans-serif !important;
  left: 2.5em !important;
  top: 3em !important;
}
#extlink-message #ext-message {
  font-family: 'Open Sans',sans-serif !important;
  left: 2.5em !important;
  top: 3em !important;
}
#extlink-message #ext-message {
  left: 0;
  padding: 20px;
  position: absolute;
  top: 0;
  z-index: 1000000;
}

#extlink-message #ext-message p {
  color: #5C5B5B;
  font-family: 'Open Sans',sans-serif;
  font-size: 13px;
  font-weight: normal !important;
  line-height: 15px;
  margin-bottom: 10px;
  text-align: center;
}
#extlink-message #ext-message h1 {
  color: #5C5B5B;
  font-family: 'montserratregular';
  font-size: 26px;
  margin: -20px 0 0;
  padding: 0 0 10px;
  text-align: center;
}

#extlink-message #ext-message p a {
  color: #025ABC;
  text-decoration: underline;
}
#extlink-message #ext-buttons {
  left: 0;
  padding: 0 20px;
  position: absolute;
  top: 145px;
  width: 100%;
}
#extlink-message #ext-buttons #ext-ok-button, #extlink-message
#ext-buttons #ext-cancel-button {
  background-color: #EEEEEE;
  cursor: pointer;
  display: block;
  float: left;
  line-height: 50px;
  margin-right: 20px;
  text-align: center;
  width: 80px;
}
/*
#ext-cancel-button, #ext-ok-button {
  background-color: #ED3293 !important;
  border: 0 none;
  color: #FFFFFF;
  cursor: pointer !important;
  font-family: 'Open Sans',sans-serif !important;
  font-weight: normal;
  line-height: 25px !important;
  padding: 0;
  text-align: center !important;
  width: 207px !important;
}
*/
#ext-cancel-button, #ext-ok-button {
  background-color: rgb( 208, 36, 130 )!important;
  border: 0 none;
  color: #FFFFFF;
  cursor: pointer !important;
  font-family: 'Open Sans',sans-serif !important;
  font-weight: normal;
  line-height: 25px !important;
  padding: 0;
  text-align: center !important;
  width: 207px !important;
}
#ext-cancel-button {
  margin: 0 3.5em 0 7em !important;
}
#ext-cancel-button, #ext-ok-button {
  background-color: #01a0c4!important;
  border: 0 none;
  color: #FFFFFF;
  cursor: pointer !important;
  font-family: 'Open Sans',sans-serif !important;
  font-weight: normal;
  line-height: 25px !important;
  padding: 0;
  text-align: center !important;
  width: 207px !important;
}
#ext-cancel-button {
  margin: 0 3.5em 0 7em !important;
}
#ext-cancel-button a, #ext-ok-button a {
  color: #FFFFFF;
  display: block;
  padding: 5px 0;
}
#ext-cancel-button a, #ext-ok-button a {
  color: #FFFFFF;
}
/*****************************End popup **********************************************/

.ifamecoupon
{
	padding-left: 10px;
}

.absorbencyWrp {
/* float:left; */
width: 350px;
/*border-bottom:1px solid #e5e5e5;*/
clear:both;
font-weight:600;
/* font-size: 15px; */
padding:15px 0 21px;
}
.absorbencyWrp p {
/* color:#454545; */
float:left;
margin-bottom: 0px;
padding-right: 5px;
}
.absorbencyWrp p a {
color:#009fc2;
font-size:13px;
font-weight:400;
clear:both;
display:block;
width:215px;
margin:14px 0 0;
}

.absorbencyWrp ul {
/* float:right; */
width:auto;
margin:0;
padding:0;
}

.absorbencyWrp ul li {
float:left;
margin:0 1px 0 0;
padding:0;
}
.details a
{
  color: #025ABC;
 text-decoration: underline;
}
.faq-detail a
{
  color: #025ABC;
 text-decoration: underline;
}
/************************OB FAQ********************************/
.sf_colsOut.container, .CustomClass1 {
  background: url(../images/wave_border.png) repeat-x;
  padding-top: 10px; }

#contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(1) {
  width: 66%;
  float: left;
  margin-right: 8px; }
  #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(1) h2 {
    color: #01a0c4;
    text-transform: capitalize; }
  #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(1) h3 {
    border-bottom: 1px solid #999; }
    #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(1) h3 a {
      font-size: 26px;
      color: #4d4d4d;
      line-height: 45px; }

#contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(2) {
  width: 30%;
  float: left;
  padding: 50px 1.5% 0;
  background: url(../images/sidebar-bg.jpg) repeat-y;
  background-size: contain; }
  #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(2) h2 {
    font-family: 'montserratregular', sans-serif;
    font-size: 24px;
    text-align: center; }
  #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(2) p {
    text-align: center; }
  #contentPlaceholder_C005_Div3 .sfContentBlock:nth-of-type(2) strong {
    color: #eb2993; }
.sf_1col_1in_100{background:#fff; padding-top:10px;}
/************************End OB FAQ****************************/

#extlink-message #ext-message h2 {
  color: #5C5B5B;
  font-family: 'montserratregular';
  font-size: 26px;
  margin: -20px 0 0;
  padding: 0 0 10px;
  text-align: center;
}


.sfexpandableListWrp h1
{
font-family: 'montserratregular';
font-size: 25px;
color: #01a0c4;
margin-bottom: 15px;
/*
font-size: 30px;
color: #636465;
font-family: 'Futura-Med';
margin-bottom: 25px;
*/}

.sfexpandableListWrp h2
{
font-family: 'montserratregular';
font-size: 20px;
color: #01a0c4;
margin-bottom: 10px;
}

 .cii-ppi .btn {
 border-radius: 4px;
 background: #01a0c4;
 position: absolute;
 width: 32px;
/*  height: 20px;*/
 z-index: 606;
 font-size: 13px;
 color:#fff;
 font-family: 'montserratregular', sans-serif;
 padding:0px 10px;
 margin-left:10px;
 }	
